
		<div class="pal_brand">
		<h2>Brand Type</h2>
			<div class="pal_br_add">
				<div class="">
					<a href="/users/brand_add_type" class="btn btn-success btn-lg ">Add New</a>
				</div>
			</div>
			<br>
			
			<div class="">
				<div class="col-sm-12">
					
						<table class="table table-striped table-bordered" style="width:100%" id="example">
							<thead>
								<tr>
									<th>S.No</th>
									<th>Brand Name</th>
									<th>Brand Type</th>
									<th>Active/Deactive</th>
									<th>Options</th>
								</tr>
							</thead>
							
							<tbody>
								
							</tbody>
						</table>
				</div>
			</div>
	 </div>
<script>
		
	/*$(document).ready( function () {
		$('#dt').DataTable();
	});*/
	
	$('#example').DataTable( {
		"processing": true, //Feature control the processing indicator.
		"serverSide": true, //Feature control DataTables' servermside processing mode.
		"order": [[0,"desc"]],			//"order": [], //Initial no order.
		"iDisplayLength" : 10,
		ajax: {
			"url": '/users/brand_type_list',
			"type": 'POST',
			"dataType": "json",
			"dataSrc": function (jsonData) {
				$("#table_processing").css("display","none");
				return jsonData.data; 
			}
		},
        "searching": true
	});
	
</script>
